/* CSS Document 
Authored by: ss
For: Urban League of Greater Hartford
Date: 6/2013 */



html, body, div, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, table, td {/*Sets up a series of default settings, and how other selectors can inherit them. This reduces the size of your CSS file and decreases any style maintenance*/
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	overflow-x: auto;
	overflow-y: scroll;
}
body {
	text-align: center;
	font-size:100%;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	color:#666666;
	border-top:4px solid #C4112F;
	background:#291A1D;
}
form {
	display:inline;
}
h1 {
	color: #291b1c;
	font-size: 3.0em; 
	font-family: "source-sans-pro", Arial, Helvetica, sans-serif;
	margin-bottom: 18px;
	font-weight:300;
	line-height: 105%;
	font-style:normal;
}
h2 {
	color: #291b1c;
	font-size: 1.7em;  
	font-family: "source-sans-pro", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: 600;
	line-height: 105%;
	font-style:normal;
}

h3 {
	color: #291b1c;
	font-size: 1.45em;  
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight:400;
	line-height: 105%;
	font-style:normal;
}


h4 {
	color: #291b1c;
	font-size: 1.2em;  
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight: 400;
	line-height: 105%;
	font-style:normal;
}

table {
	border-collapse: collapse;
	margin-bottom: 15px;
}
sup, sub {
	font-size:80%;
}
p, ul, ol {
	padding-bottom: 15px;
}

ul ul, ol ol {
	padding-bottom: 0;
}
ul li {
	margin-left: 20px;
	padding-left: 22px;
	margin-bottom: 5px;
	list-style-type: none;
	background:url(/Portals/0/images/bullet.png) no-repeat 0 10px;
}
ol li {
	margin-left: 40px;
	margin-bottom: 5px;
}
.subarea ul li {
 margin-left:0px;
}
.subarea ol li {
 margin-left:20px;
} 
a, a:link, a:visited {
	color: #a32137;
	text-decoration:none;
	font-weight: normal;

	outline: none;
	cursor: pointer;
}
a:hover {
  color: #291a1d;
  text-decoration:underline;
}


.ie8 a[name^=""] {
	line-height:0px;
	font-size:1px;
}
hr {
	border:0;
	border-top:1px solid #E7E7E7;
	height:1px;
	
	margin-bottom: 10px;
}
label {
 font-size:1em;
  color:#666666;
}
input,textarea,select{
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color:#666666;
	border:1px solid #eae7e4;
}
input#dnn_ctr599_DynamicLogin_txtPassword {
  font-family: Arial, Helvetica, sans-serif;
}
/*table - Adds 1px border around a table.*/
.table {
	border: 1px solid #291a1d;
	border-collapse:collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}
.table th {
	border: 1px solid #291a1d;
	background: #291a1d;
	padding: 5px 15px;
	margin: 0;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	
	color: #ffffff;
	font-size:1.25em;
	font-weight:300;
	font-style:normal;
	text-align:left;
}
.table td {
	border: 1px solid #eae7e4;
	padding: 5px 15px;
	margin: 0;	
	
	font-size:1em;
}
.imageright {
 margin: 14px 0 5px 25px;
 float: right;
}
.imageleft {
 margin: 14px 25px 5px 0;
 float: left;
}



.button {}
a.button, a.button:visited,
.button-green a, .button a:visited,
input.button {
  background: #c41230;
  padding: 5px 18px;
  display:inline-block;
  
  -moz-box-shadow: inset 0 -5px 5px #970e25;
  -webkit-box-shadow: inset 0 -5px 5px #970e25;
   box-shadow: inset 0 -5px 5px #970e25;

  color: #FFFFFF !important;
  font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style:normal;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}
a.button:hover,
.button a:hover,
input.button:hover {
 background: #291a1d;
    -moz-box-shadow: inset 0 -5px 5px #291a1d;
  -webkit-box-shadow: inset 0 -5px 5px #291a1d;
   box-shadow: inset 0 -5px 5px #291a1d;
}


p.largetext { }
.largetext {	
  font-size: 1.25em;
  color:#897459;
  font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
  line-height:140%;
  font-style:normal;
  font-weight:400;
}

.caption {
	margin-top: 14px;
	margin-bottom: 4px;
	
	color:#666666;
	font-size: .85em;
	line-height: 120%;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	background:#f0eeec;
}
.caption-right {
	margin: 14px 0 5px 30px;
	float: right;
	
	color:#666666;
	font-size: .85em;
	line-height: 120%;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	background:#f0eeec;
}
.caption-left {
	margin: 14px 30px 5px 0;
	float: left;
	
	color:#666666;
	font-size: .85em;
	line-height: 120%;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	background:#f0eeec;
}
.caption-left td,
.caption-right td,
.caption td {
	padding-bottom: 7px;
}

.caption-text {}
.caption-left td.caption-text,
.caption-right td.caption-text, 
.caption td.caption-text {
 padding:3px 10px 8px 10px;
}

.red {
  color: #FF0000;
}




/*google search*/
#cse-search-results iframe {
	width: 670px;
}
/*for space underneath each entry of DNN search results*/
.searchtable td {
  padding-bottom: 8px;
}
.searchtable_index {  /*DNNSearch numbers*/
display:block;
padding-right: 10px;
text-align:right;
}
.searchtable_title {  /*DNNSearch module title links*/
}
.contentapprovalhead {
font-size: 11px;
}




#wrapper {
 margin:0 auto;
 background:#ffffff;
}


#mastouter {
   min-width: 1000px;
   width: auto !important;
   background:#FFFFFF;
}

/*mast styles*/
#mast {
  margin:0px auto;
  width: 1000px;
  
  text-align:left;
  color:#333333;
  padding-bottom:15px;
}




#mastleft {
  float: left;
  position:relative;
  top:-4px;
  padding:0;
}
#logo { 
 margin-top:22px;
}
#logo a,
#logo a:visited{
  border:0px;
}


#mastright {
  float: right;
  width: 512px;
  text-align:right;
  padding: 0px 15px 0 0;

}
#mastright h3 {
 font-size:.75em;
 color:#333333;
  font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
  font-weight:400;
  font-style:normal;
 text-transform:uppercase;
}

#search-box {
 float:left;
 text-align:left;
 border-left:1px solid #DAD9D7;
 padding:25px 40px 0 16px;
}
#search {
  border: 1px solid #999999;
  padding:5px 7px 5px 5px;
  text-align:left;
}

#search * {
  position: relative;
  vertical-align:middle;
}

#search input.textfield {
	border: 0px;
    background: #FFFFFF;
	width: 100px;
	font-size:13px;
	font-weight:normal;
	text-align: left;
	padding: 1px 13px 1px 8px;
	height:18px;
	color: #666666;
	margin:0px;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
}

#search .go {

  border: none;
  vertical-align: top;
  margin:4px 0 0 3px;
  height: 15px;	
  width: 15px;
  cursor:pointer;
}
#search .go:hover {
	background-position: 0 bottom;
}
/* Google Search */
#search input.GCSearchBox {
border: 0px;
    background: #FFFFFF;
	width: 103px !important;
	font-size:13px;
	font-weight:normal;
	text-align: left;
	padding: 1px 13px 1px 8px;
	height:21px;
	color: #666666;
	margin:0px;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
}

.ie7 #search input.GCSearchBox,
.ie8 #search input.GCSearchBox {
 padding-top:4px;
 height:19px;

}

#search .GCSearchButton {
  background:url(/Portals/0/Images/icon-search.gif) no-repeat 0 0;
  border: none;
  margin:0;
  padding: 0px;
  

  
  display: inline-block;
  height: 15px;	
  width: 15px;
  
  font-size:1px;
  color:#FFFFFF;
  cursor:pointer;
}

/* Search Results search box */
#content-search {
  margin-bottom: 25px;
  position:relative;
}

#content-search.dnnForm {
	width: auto;	
}

#content-search input.textfield {
border: 0px;
    background: #FFFFFF;
	width: 150px;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	text-align: left;
	padding: 1px 28px 1px 8px;
	height:26px;
	color: #666666;
	margin:0px;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif; 
    border:1px solid #DAD9D7;

 
 position:relative;
 top:10px;
}
.ie7 #content-search input.textfield,
.ie8 #content-search input.textfield {
 padding-top:4px;
 height:22px;

}
#content-search .go {
  background: url(/Portals/0/Images/icon-search.gif) no-repeat;
  border: none;
  vertical-align: top;
  margin:0px;
  
  position:relative;
  top:18px;
  right:25px;
  
  height: 15px;
  width: 15px;
  font-size:1px;
  color:#FFFFFF;
    cursor:pointer;
}

/* Search Results search box */
#content-gcsearch {
  margin-bottom: 15px;
 /* position:relative;
  float:left;*/
  display:block;
  width:660px;
}
#content-gcsearch input.GCSearchBox {
border: 0px;
    background: #FFFFFF;
	width: 150px;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	text-align: left;
	padding: 1px 28px 1px 8px;
	height:26px;
	color: #666666;
	margin:0px;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif; 
    border:1px solid #DAD9D7;

 
 position:relative;
 top:10px;
}
.ie7 #content-gcsearch input.GCSearchBox,
.ie8 #content-gcsearch input.GCSearchBox {
 padding-top:4px;
 height:22px;

}

#content-gcsearch .GCSearchButton {
  background: url(/Portals/0/Images/icon-search.gif) no-repeat;
  border: none;
  vertical-align: top;
  margin:0px;
  
  position:relative;
  top:16px;
  right:25px;
  
  height: 15px;
  width: 15px;
  color:#ffffff;
  font-size:1px;
  
  cursor:pointer;
}

/*Search results*/
.dnnSearchResults {
  width: 100%;
}
.dnnSearchResults table {
  width: 100%;
}
.dnnSearchResults .dnnGridItem,
.dnnSearchResults .dnnGridAltItem {
  background: none;
  border:0px;
}
.dnnSearchResults .dnnGridItem td,
.dnnSearchResults .dnnGridAltItem td {
  padding: 5px 0px;
}
.dnnSearchResults .SubHead,
.dnnSearchResults .Normal {
  font-family: inherit;
  font-size: 1em;
  font-weight: normal;
}
.PagingTable {
 background:#FFFFFF;
 border-top:1px solid #999999 !important;
 border-left:none !important;
 border-right:none !important;
 border-bottom:none !important;
}

#donate {
 float:left;
 text-align:left;
 border-left:1px solid #DAD9D7;
 padding:25px 0 0 16px;
 font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
  font-weight:400;
  font-style:normal;
}

#donate a.button, #donate a.button:visited,
#donate .button-green a, #donate .button a:visited,
#donate input.button {
  background: #c41230;
  padding: 6px 30px;
  display:inline-block;
  
  -moz-box-shadow: inset 0 -5px 5px #970e25;
  -webkit-box-shadow: inset 0 -5px 5px #970e25;
   box-shadow: inset 0 -5px 5px #970e25;

  color: #FFFFFF !important;
  font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}
#donate a.button:hover,
#donate .button a:hover,
#donate input.button:hover {
  background: #291a1d;
    -moz-box-shadow: inset 0 -5px 5px #291a1d;
  -webkit-box-shadow: inset 0 -5px 5px #291a1d;
   box-shadow: inset 0 -5px 5px #291a1d;
}
#topnav {
  text-align: left;
  font-size: .75em;
  float:right;
  border-left:1px solid #DAD9D7;
  padding:20px 0 0 16px;
}
#topnav a, #topnav a:link, #topnav a:visited {
  color: #333333;
  display: block;
  text-decoration: none;
font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
  font-weight:400;
  font-style:normal;
  text-transform:uppercase;
}
#topnav a.last {
 margin-bottom:0px !important;
 padding-bottom:0px !important;
}

#topnav a:hover {
  text-decoration: underline;
  color: #a32137;
}
#topnav .icon-news {
  background: url(/Portals/0/images/icon-news.gif) no-repeat top left;
  display: block;
	width:90px;
	height: 13px;
	padding-left:28px;
}
.mac.gecko #topnav .icon-news,
.ie9 #topnav .icon-news {
  background: url(/Portals/0/images/icon-news.gif) no-repeat top left;
  display: block;
	width:90px;
	height: 13px;
	padding-left:28px;
}
#topnav .icon-news:hover {
	background-position: bottom left;
}
#topnav .icon-about {
  background: url(/Portals/0/images/icon-about.gif) no-repeat top left;
   display: block;
	width:25px;
	height: 15px;
	padding-left:28px;
}
#topnav .icon-about:hover {
	background-position: bottom left;
}
#topnav .addthis_button {
  background: url(/Portals/0/images/icon-share.gif) no-repeat top left;
   display: block;
	width:25px;
	height: 13px;
	padding-left:28px;
}
#topnav .addthis_button:hover {
	background-position: bottom left;
}
#topnav p {
 padding-bottom:8px;
 margin-bottom:0;
}
#topnav p.last {
padding-bottom:0px;
}

#mainav_holder {
  clear:both;
  width:1000px;
  height:49px;
  border-top:1px solid #D9D9D9;
  margin:0 auto;
  text-align:center;
}
#mainav {
  margin:0 auto;
}

#mainav ul {
    margin:0;
	padding:0;
}

#mainav li {
	list-style-type: none;
	background: none !important;
	padding:0;
	margin:0;
	display:inline-block;
	position:relative;
	vertical-align:middle;
	text-align:center;
}
.ie #mainav li {
  display: inline;
}


/*#mainav a, #mainav a:link, #mainav a:visited {
	border: 0px;
	padding: 16px 15px 16px 30px;
	display:inline-block;
	text-align: left;
	
	color: #393939;
	font-size: 17px;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height: 100%;
	background:url(/Portals/0/images/nav-arrow.png) no-repeat 15px 21px;
}
.chrome #mainav a, .chrome #mainav a:link, .chrome #mainav a:visited {
	border: 0px;
	padding: 16px 15px 16px 29px;
}
#mainav ul li a:hover {
 color:#ffffff;
 background:#291a1d url(/Portals/0/images/nav-arrow.png) no-repeat 15px 21px;
}

#mainav ul li.active a {
 color:#ffffff;
 background:#291a1d url(/Portals/0/images/nav-arrow.png) no-repeat 15px 21px;
}*/
/* Start Main Nav Styles */
#mainav .RadMenu_Custom {
  /*Needed so that mainav does not overlap container menu. 
  Cannot be 902 or less because of container styles and cannot be 905 or higher because of action menu.*/
  z-index: 903 !important;
}
#mainav .RadMenu_Custom .rmLink {
  cursor:pointer;
  text-decoration:none;
  
  border: 0px;
	padding: 16px 20px 17px 30px;
	display:inline-block;
	
	color: #393939;
	font-size: 16px;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height: 100%;
	background:url(/Portals/0/images/nav-arrow.png) no-repeat 13px 21px;
}

.chrome #mainav .RadMenu_Custom .rmLink,
.safari #mainav .RadMenu_Custom .rmLink {
    padding: 16px 19px 17px 29px;
} 
.mac.chrome #mainav .RadMenu_Custom .rmLink {
    padding: 16px 18px 17px 29px;
} 
.ie8 #mainav .RadMenu_Custom .rmLink {
    padding: 16px 20px 17px 29px;
}

#mainav .RadMenu_Custom .rmText {    
  padding: 0px;
}
#mainav .RadMenu_Custom .rmLink:hover,
#mainav .RadMenu_Custom .rmLink.focused,
#mainav .RadMenu_Custom .rmLink.rmExpanded
 {    
  color:#ffffff;
 background:#291a1d url(/Portals/0/images/nav-arrow.png) no-repeat 13px 21px;
}

#mainav .RadMenu_Custom .rmGroup {    
  background:#291a1d; 
  padding:20px 0;  
}
#mainav .RadMenu_Custom .rmGroup .rmLink {
    border:none;
    color: #FFFFFF;
    min-width: 130px;
    text-align: left;
	background:none;
	
   font-size: 1.00em;
    font-weight: normal;
    padding: 0 36px 20px;
}
#mainav .RadMenu_Custom .rmGroup .rmText {
    margin: 0px;
    padding: 0px;
}
#mainav .RadMenu_Custom .rmGroup .rmLink:hover,
#mainav .RadMenu_Custom .rmGroup .rmLink:hover  {    
    background:url(/Portals/0/Images/subnav-arrow.gif) no-repeat 20px 1px;
    color: #ea3d5a;
    font-weight: normal;
}
#mainav .RadMenu_Custom .rmLink.menuitem6 {
 position:absolute;
 top:0;
 left:0;
}

/* End Main Nav Styles */






#containerouter {
   width: auto !important;
   background:url(/Portals/0/images/bg1.jpg) repeat 0 0;
    border-top:1px solid #DAD9D7;	
}
#container {		
	width: 1100px;
	margin: 0px auto;
	text-align: left;
	border:1px solid #ECE2D6;
	
	line-height: 175%;
	color: #484848;
	font-size: 1.0em; 

	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
}
#container-home {		
 width: auto;
}
#engagement_outer {
 background:url(/Portals/0/images/bg2.jpg) repeat-x 0 0;
}
.engagement {
 height:390px;
 width:1000px;
 margin:0 auto;
}
#tagline_outer {
 background:#ffffff;
 padding:28px 0 40px;
}
.tagline { 
 text-transform:uppercase;
 font-weight:300;
 font-style:normal;
 font-size:1.25em;
 color:#302528;
 width:1000px;
 margin:0 auto;
 letter-spacing:.3em;
 background:url(/Portals/0/images/double-lines.gif) no-repeat 0 0;
}

#spotlight_outer {
 background:#a32137;
}
#spotlight_header {
 width:1000px;
 margin:0 auto;
 background:url(/Portals/0/images/icon-spotlight.gif) no-repeat 50% 0;
 padding-top:50px;
 position:relative;
 top:-29px;
}
#spotlight_header h2 {
 font-weight:200;
 font-style:normal;
 color:#FFFFFF;
 font-size:2.2em;
 margin-bottom:0;
 padding-bottom:0;
}
#spotlight_columns {
 width:1000px;
 margin:0 auto;
 color:#FFFFFF;
 padding-bottom:20px;
}
#spotlight_columns a, 
#spotlight_columns a:link, 
#spotlight_columns a:visited {
 color:#FFFFFF;
 text-decoration:none;
 font-size:1.15em;
}
#spotlight_columns a:hover {
 text-decoration:underline;
}
#spotlight_columns .imageborder {
 border:5px solid #8b1c2f;
 -moz-border-radius: 6px;
 border-radius: 6px;
}
#spotlight_columns img {
 margin-bottom:8px;
}
.columnOne {
 float:left;
 width:308px;
 padding-right:37px;
 text-align:left;
}
.columnTwo {
 float:left;
 width:308px;
 text-align:left;
}
.columnThree {
 float:right;
 width:308px;
 text-align:left;
}
#news_center {
 background:#ffffff;
 padding:46px 0;
}
#news_center a, 
#news_center a:link, 
#news_center a:visited {
 color:#c41230;
 text-decoration:none;
}
#news_center a:hover {
 color:#333333;
 text-decoration:underline;
}
#news_columns {
 width:1000px;
 margin:0 auto;
 background:url(/Portals/0/images/hp-center-divider.gif) repeat-y 0 0;
 text-align:left;
 font-size:.85em;
}
#news_columns h3 {
 font-size:1.4em;
}
.careerCenter {
 width:455px;
 float:left;
}
.careerCenter h2 {
 font-size:2.7em;
 margin-bottom:20px;
 color:#291b1c;
 font-weight:300;
 font-style:normal;
 background:url(/Portals/0/images/icon-career.gif) no-repeat 50% 0;
 padding-top:68px;
 text-align:center;
}
#news_columns .contentpane { 
 width:455px;
 float:right;
}
#news_columns .contentpane h2 {
 font-size:2.7em;
 margin-bottom:20px;
 color:#291b1c;
 font-weight:300;
 font-style:normal;
 background:url(/Portals/0/images/icon-news_LG.gif) no-repeat 50% 0;
 padding-top:68px;
 text-align:center;
}
#news_columns .imageleft,
#news_columns .imageright {
 margin-top:4px;
}
.date {}
#news_columns .date {
 text-transform:uppercase;
 font-weight:400;
 font-style:normal;
 font-size:.95em;
 color:#291b1c;
}
.article_listing .date {
 text-transform:uppercase;
 font-weight:400;
 font-style:normal;
 font-size:.85em;
 color:#291b1c;
} 
#news_columns .contentpane p,
#news_columns .contentpane h3 {
 padding-bottom:3px;
 margin-bottom:0;
}
.article_listing {
 margin-bottom:15px;
}
.article_listing h3,
.article_listing p {
 padding-bottom:0px;
 margin-bottom:0;
}
#news_columns .contentpane h3,
.article_listing h3 {
 display:inline-block;
}
#news_columns .contentpane h3 a, 
#news_columns .contentpane h3 a:link, 
#news_columns .contentpane h3 a:visited, 
#news_columns .contentpane h3 a:hover {
 font-size:.95em;
 font-weight:400;
 font-style:normal;
 font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
}
.article_listing  h3 a, 
.article_listing h3 a:link, 
.article_listing h3 a:visited, 
.article_listing h3 a:hover {
 font-size:.75em;
}
#news_columns .contentpane table {
 padding-bottom:0;
 margin-bottom:0;
}
#news_columns .contentpane td { 
 padding-bottom:18px;
}
#maininfo { 	
	min-height: 400px;	
	padding: 8px 0px 15px 0px;
	margin-top:25px;
	background:#FFFFFF;	
}

#link-bg {
 background:url(/Portals/0/images/link-bg.jpg) no-repeat top center;
 height:111px;
 margin-bottom:1px;
}
#boxes {
 width:1000px;
 margin:0 auto;
 font-size:1.1em;
}
.box1 {
 width:290px;
 float:left;
 text-align:center;
 margin:25px 0 20px 0;
 padding-right:65px;
}
.box2 {
 width:290px;
 float:left;
 text-align:center;
 margin:25px 0 20px 0;
}
.box3 {
 width:290px;
 float:right;
 text-align:center;
 margin:25px 0 20px 0;
}
#boxes a, 
#boxes a:link, 
#boxes a:active {
 text-decoration:none;
 color:#494338;
 background:url(/Portals/0/images/arrow-green.png) no-repeat 100% 1px;
 padding-right:29px;
}
#boxes a:hover {
 color:#c59e00;
 text-decoration:none;
 background:url(/Portals/0/images/arrow-yellow.png) no-repeat 100% 1px;
 padding-right:29px;
}
.largefont {
 font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
 font-size:2.4em;
 text-transform:uppercase;
}
#boxes a .largefont, 
#boxes a:link .largefont, 
#boxes a:active .largefont {
 text-decoration:none;
 color:#683d43;
}
#boxes a:hover .largefont {
 color:#c59e00;
 text-decoration:none;
}




#content { 
 width:1000px;
 margin:0 auto;
}

#breadPrint {
 padding:15px 0 8px;
 margin-bottom:20px;
 width:1000px;
}
#print {
 float:right;
}

#print a,
#print a:link, 
#print a:active {
 background:url(/Portals/0/images/icon-print.gif) no-repeat 0 6px;
 display:inline-block;
 color:#c41230;
 padding-left:25px;
 font-size:.95em;
 text-decoration:none;

}
#print a:hover {
color:#291a1d;
text-decoration:underline;
}



#breadcrumbs {  
  text-align:left;
  padding: 0px;
  
  font-size: .95em;
  
  color:#ADADAD;
  font-weight:600;
  float:left;
  
}
#breadcrumbs .icon-home {
}
#breadcrumbs .divider {
 background:url(/Portals/0/images/bread-divider.gif) no-repeat 0 9px;
 width:8px;
 height:20px;
 display:inline-block;
 text-indent: -99999px;
}

#breadcrumbs .SkinObject {
    color: #2a2b2c;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
}

#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited,
#breadcrumbs a.SkinObject, #breadcrumbs a.SkinObject:link, #breadcrumbs a.SkinObject:visited {
  color: #c41230;
  text-decoration: none;
  font-weight: normal;
  margin:0px 7px;
}
#breadcrumbs a:hover {
  color: #2a2b2c !important;
  text-decoration: underline !important;
   font-weight: normal;
}

#breadcrumbs a.active, #breadcrumbs a.active:link, #breadcrumbs a.active:visited,
#breadcrumbs a.active.SkinObject, #breadcrumbs a.active.SkinObject:link, #breadcrumbs a.active.SkinObject:visited {
  color: #2a2b2c;
  font-weight:normal;
  text-decoration: none;
  margin-right: 5px;
}
#breadcrumbs a.active:hover,
#breadcrumbs a.active.SkinObject:hover {
  text-decoration: underline !important;
  color: #2a2b2c !important;
}


#contentarea .contentpane {
 margin-bottom:25px;
}
#contentarea .mainContent {
 float:right;
 width:700px;
}
.mainContent .landingLeft {
 width:420px;
 float:left;
}
.mainContent .landingRight {
 width:264px;
 float:right;
}


#contentarea #subinfo {
 float:left;
 background:url(/Portals/0/images/subinfo.jpg) repeat-y 0 0;
 width:246px;
}
#subinfo #subnav {

}
#subinfo #subnav ul {
  margin:0px;
  padding:0px; 
   
}
#subinfo #subnav ul li {
	list-style-type: none;
	background: none;
	margin:0px;
	padding:0px;
}

/*#subinfo #subnav a, #subinfo #subnav a:link, #subinfo #subnav a:visited {
  display:block;
  padding: 9px 0px 9px 15px;

  color: #FFFFFF;
  font-size: 1.00em;
  font-weight:normal;
  line-height: 125%;
  text-decoration:none;
  font-family: "source-sans-pro", Arial, Helvetica, sans-serif;
}
#subinfo #subnav li.expanded a {
}
#subinfo #subnav li.active a {
  background:url(/Portals/0/images/subnav-arrow.gif) no-repeat 0 12px;
  color: #ea3d5a;
  padding-left:15px;
}
#subinfo #subnav li:hover a {
  color: #ea3d5a;
  background:url(/Portals/0/images/subnav-arrow.gif) no-repeat 0 12px;
  padding-left:15px;
}
#subnav li:first-child a {
  border:0px;
}

#subinfo #subnav li ul {
  margin-bottom: 5px !important;
}
#subinfo #subnav li li a, #subinfo #subnav li li a:link, #subinfo #subnav li li a:visited {
  background: none;
  border:0px;
  padding: 0px 0px 10px;
  margin-left: 34px;
  
  color: #FFFFFF;
  font-size: .85em;
}
#subinfo #subnav li li.active a {
  color: #ddb100;
}
#subinfo #subnav li li:hover a {
  color: #ddb100;
}*/
/* Start Subnavigation Styles */
#subnav .RadPanelBar_Custom {    
  background:#291A1D;
  padding:18px 17px 18px 15px;
  width:213px;
  margin-bottom:47px;
}

/* Fixes Panelbar issues */
#subnav .RadPanelBar_Custom .rpLink,
#subnav .RadPanelBar_Custom .rpHeaderTemplate, 
#subnav .RadPanelBar_Custom .rpOut {
  border:0px;
}
#subnav .RadPanelBar_Custom .rpOut {
  display: inline-block;
}
.ie #subnav .RadPanelBar_Custom .rpOut {
  display: block;
}
#subnav .RadPanelBar_Custom A.rpLink:hover .rpOut { 
	padding: 0px;
}
#subnav .RadPanelBar_Custom .rpExpandHandle { 
	display:none;
}
#subnav .RadPanelBar .rpRootGroup { 
  border:0px;
}


#subnav .RadPanelBar_Custom .rpLink {
    display:block;
  padding: 9px 0px 9px 15px;

  color: #FFFFFF;
  font-size: 1.00em;
  font-weight:normal;
  line-height: 125%;
  text-decoration:none;
  font-family: "source-sans-pro", Arial, Helvetica, sans-serif;
}

#subnav .RadPanelBar_Custom .rpText {
    padding:0px;
}

#subnav .RadPanelBar_Custom .rpLink:hover,
#subnav .RadPanelBar_Custom .rpLink.focused{
  background:url(/Portals/0/images/subnav-arrow.gif) no-repeat 0 12px;
  color: #ea3d5a;
  padding-left:15px;
}


#subnav .RadPanelBar_Custom .rpGroup{
  border:0px;
}
#subnav .RadPanelBar_Custom .rpGroup .rpLink {
    background: none;
    border: 0px;
    margin-left: 20px;
	
	display:block;
  padding: 2px 0px 2px 15px;

  color: #FFFFFF;
  font-size: .9em;
  font-weight:normal;
  line-height: 125%;
  text-decoration:none;
  font-family: "source-sans-pro", Arial, Helvetica, sans-serif;
}
#subnav .RadPanelBar_Custom .rpGroup .rpText {    
}
#subnav .RadPanelBar_Custom .rpGroup .rpLink.rpSelected,
#subnav .RadPanelBar_Custom .rpGroup .rpLink:hover {    
  background:url(/Portals/0/images/subnav-arrow.gif) no-repeat 0 5px;
  color: #ea3d5a;
  padding-left:15px;
}

/* End Subnavigation Styles */



#contentarea #subinfo .subarea {
 font-size:.95em;
 color:#666666;
 line-height:145%;

}
#contentarea #subinfo .subarea a, 
#contentarea #subinfo .subarea a:link, 
#contentarea #subinfo .subarea a:visited {
 text-decoration:none;
 color:#c41230;
}
#contentarea #subinfo .subarea a:hover {
 color:#999999;
}
#contentarea #subinfo .subarea h2 {
 font-size:1.25em;
 margin-bottom:10px;
 font-style:normal;
 font-weight:400;
}
#contentarea #subinfo .subarea h2 a,
#contentarea #subinfo .subarea h3 a {
 font-weight:400;
}
#contentarea #subinfo .subarea h3 {
 font-size:1.1em;
 margin-bottom:5px;
 font-style:normal;
 font-weight:400;
}
#contentarea #subinfo .subarea p {
 padding-bottom:10px;
}



/* Containers */

.calloutWide {
 width:696px;
 margin-bottom:25px;
 background:url(/Portals/0/images/callout.jpg) repeat-y 0 0;
}
.calloutWide h2 {
 color:#ffffff;
 font-family: "source-sans-pro", Arial, Helvetica, sans-serif;
 font-size:1.5em;
 margin-bottom:12px;
 font-weight:400;
 font-style:normal;
 }

.calloutWide .cont-content {
 width:655px;
 padding:24px 31px 12px;
 line-height:132%;
 color:#ffffff;
}
.calloutWide a, .calloutWide a:link, .calloutWide a:visited {
 color:#ffffff;
 text-decoration:underline;
}
.calloutWide a:hover {
 color:#a32137;
}

#spotlight_outer .dnnActionMenuBody a,
#spotlight_outer .dnnActionMenuBody a:link,
#spotlight_outer .dnnActionMenuBody a:visited,
.calloutWide .dnnActionMenuBody a,
.calloutWide .dnnActionMenuBody a:link,
.calloutWide .dnnActionMenuBody a:visited  {
 color:#000000;
}
#spotlight_outer .dnnActionMenuBody a:hover,
.calloutWide .dnnActionMenuBody a:hover {
 color:#0000FF;
}

/*footer styles*/

#footerholder {
	width: auto !important;
    margin:0 auto;

	color:#cccccc;
  	font-size: .95em;
	line-height:145%;
	text-align: center;  
	background:#291A1D;
	position:relative;
	padding:10px 0 20px;
}

#footer-content {
 width:1000px;
 margin:20px auto 0;
}
.address {
 float:left;
 text-align:left;
 padding-bottom:26px;
}
.address .divider {
 margin:0 4px;
}
.enews {
 float:right;
 text-align:left;
}
.enews a.button:hover,
.enews .button a:hover,
.enews input.button:hover {
 background: #FFF;
    -moz-box-shadow: none;
  -webkit-box-shadow:none;
   box-shadow:none;
   text-decoration: none !important;
   color: #291a1d !important;
}

.enews {
 color:#999999;
 font-size:1.1em;
 float:right;
 width:190px;
 text-align:left;
 padding-bottom:26px;
}
.enews .textfield {
 border:none !important;
 width:150px;
 height:26px;
 text-align:left;
 font-size:.90em;
 padding-right:10px;
 margin-left:10px;
 color:#999999;
 font-weight:normal;
 font-family:"source-sans-pro", Arial, Helvetica, sans-serif;
 background:#ffffff;
}
.enews .box {
 border:1px solid #cccccc;
 background:#ffffff;
 width:190px;
 padding:2px 0 2px 0px;
}
.enews h3 {
 color:#cccccc;
 text-transform:uppercase;
 font-size:.85em;
}
.ie8 .enews .textfield{

}
.ie7 .enews .textfield {

}
.enews .go {
  background: url(/Portals/0/images/email-arrow.gif) no-repeat top;
  border: none;
  vertical-align: top;
  margin:8px 3px 0 0px;
  
  height: 13px;	
  width: 11px;
  
  cursor:pointer;
  
}

.footer-bottom {
 clear:both;
 border-top:1px solid #3d393a;
 border-bottom:1px solid #3d393a;
 padding:10px 0 10px 0;
}
.copyright {
 color:#cccccc;
 clear:both;
 text-align:left;
 float:left;
 font-size:.85em;
}
.footer-links {
	float:right;
	font-size:.9em;
}
.footer-links img {
	position: relative;
	vertical-align:middle;
	
	margin-right: 8px;
}
#footer-content a, #footer-content a:link, #footer-content a:visited {
  text-decoration:none;
  color:#ea3d5a;
  font-weight: normal;
  
  margin:0px 4px;
}
#footer-content a:hover {
  color: #cccccc;
  text-decoration:underline;
}

#footer-content .footer-links a, #footer-content .footer-links a:link, #footer-content .footer-links a:visited {
	color: #cccccc;
}
#footer-content .footer-links a:hover {
	color:#ea3d5a;
	text-decoration: none;
}

#loginlinks {
  text-align: left;
}


.ModFormMasterC table {
	margin-left: inherit !important;
	margin-right: inherit !important;
}
.ModFormMasterC  .SubHead {
	color: inherit;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
	
	padding-right: 15px;
}
.ModFormMasterC  input.NormalTextBox, 
.ModFormMasterC  textarea.NormalTextBox, 
.ModFormMasterC  select.NormalTextBox {
	border: 1px solid #999999;
    font-size: 1em;
	margin-bottom: 5px;
}
.ModFormMasterC  #dnn_ctr508_FormMaster_tdDefaultSubmitButton .CommandButton {
	background: #c41230;
	padding: 5px 18px;
	display:inline-block;
	
	-moz-box-shadow: inset 0 -5px 5px #970e25;
	-webkit-box-shadow: inset 0 -5px 5px #970e25;
	box-shadow: inset 0 -5px 5px #970e25;
	
	color: #FFFFFF !important;
	font-family:  "source-sans-pro", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style:normal;
	font-weight: 400;
	line-height: 120%;
	text-decoration: none;
}
.ModFormMasterC  #dnn_ctr508_FormMaster_tdDefaultSubmitButton .CommandButton:hover {
	background: #291a1d;
	-moz-box-shadow: inset 0 -5px 5px #291a1d;
	-webkit-box-shadow: inset 0 -5px 5px #291a1d;
	box-shadow: inset 0 -5px 5px #291a1d;
}

/*clears floats with no presentational markup*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
/*Hides from IE Mac \*/

.clearfix {
	display: block;
	height: 1%;
}
/*End Hack \*/

/* ================================
    Default styles FOR DotNetNuke
   ================================
*/   

/* background color for the content part of the pages */


.ControlPanel, .PagingTable {
	width: 100%;
	height: 64px;
	background-color: #FFFFFF;
	BORDER-RIGHT: #003366 1px solid;
	BORDER-TOP: #003366 1px solid;
	BORDER-LEFT: #003366 1px solid;
	BORDER-BOTTOM: #003366 1px solid;
}
.SkinObject {
	font-weight: bold;
	font-size: 8.5pt;
	color: #003366;
	text-decoration: none;
}
A.SkinObject:link {
	text-decoration:    none;
	color:#003366;
}
A.SkinObject:visited {
	text-decoration:    none;
	color:#003366;
}
A.SkinObject:active {
	text-decoration:    none;
	color:#003366;
}
A.SkinObject:hover {
	text-decoration:    none;
	color:#003366;
}
/* style for module titles */
.Head {
	font-family: Tahoma, Arial, Helvetica;
	font-size:  20px;
	font-weight:    normal;
	color: #333333;
}
/* style of item titles on edit and admin pages */
.SubHead {
	font-family: Tahoma, Arial, Helvetica;
	font-size:  11px;
	font-weight:    bold;
	color: #003366;
}
/* styles used by Data Grids */
.DataGrid_AlternatingItem {
	background-color:White;
	color: Red;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.DataGrid_Container {
	background-color: Transparent;
}
.DataGrid_Footer {
	background-color:White;
}
.DataGrid_Header {
	background-color:Transparent;
	color: Black;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.DataGrid_Item {
	background-color:Transparent;
	color: Black;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.DataGrid_SelectedItem {
	background-color: Silver;
	color: Blue;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
/* styles used by TreeMenu Skin Object */
.TreeMenu_Node {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
}
.TreeMenu_NodeSelected {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	background-color: #dcdcdc;
}
A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link {
	text-decoration:    none;
	color: #003366;
}
A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited {
	text-decoration:    none;
	color: #003366;
}
A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active {
	text-decoration:    none;
	color: #003366;
}
A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover {
	text-decoration:    none;
	color: #ff0000;
}
/* styles used in the FileManager */
.FileManager {
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
}
.FileManager_ToolBar {
	border-bottom: black 1px solid;
	height:25px;
}
.FileManager_Explorer {
	height:100%;
	border: #999999 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
}
.FileManager_FileList {
	height:100%;
	border: #999999 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
	overflow: auto;
}
.FileManager_MessageBox {
	text-align: center;
	vertical-align: middle;
	background-color: White;
	padding: 25px 25px 25px 25px;
}
.FileManager_Header {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #E7E7FF;
	background-color: #9EBFF6;
	border-bottom: #999999 1px solid;
	height: 25px;
}
.FileManager_Pager {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	background-color: #EEEEEE;
	border-top: #999999 1px solid;
	height: 25px;
}
.FileManager_StatusBar {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	background-color: #dedfde;
	height: 25px;
	margin: 2px 2px 2px 2px;
}
.FileManager_Item {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #F8F8F8;
	border-top: black 1px dashed;
	border-bottom: black 1px dashed;
}
.FileManager_AltItem {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #EEEEEE;
	border-style: none;
}
.FileManager_SelItem {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: White;
	background-color: #99ffff;
	border-style: none;
}
.FileManagerTreeNode {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
}
.FileManagerTreeNodeSelected {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	background-color: #dcdcdc;
}
A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link {
	text-decoration:    none;
	color: #003366;
}
A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited {
	text-decoration:    none;
	color: #003366;
}
A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active {
	text-decoration:    none;
	color: #003366;
}
A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover {
	text-decoration:    none;
	color: #ff0000;
}
/* styles used in the Wizard Framework */
.Wizard {
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
	width:650px;
}
.WizardButton {
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: #999999 1px solid;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	background-color: #999999;
}
.WizardHeader {
	background: #ffffcc;
	border-bottom: black 1px solid;
	height:40px;
}
.WizardFooter {
	border-top: black 1px solid;
	background: #ccffcc;
	height: 25px;
	text-align: right;
}
.WizardBody {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 325px;
}
.WizardHelp {
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;
	padding-bottom: 5px;
	border-left: black 1px solid;
	width: 180px;
	padding-top: 5px;
	background-color: #ccffff;
}
.WizardHelpText {
	overflow: auto;
	font-size: 8pt;
	width: 180px;
	color: black;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	height: 300px;
}
.WizardText {
	font-size: 9pt;
	color: black;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
}
/* text style used for help text rendered by modules */
.Help {
	border-right: black 1px solid;
	padding-right: 2px;
	border-top: black 1px solid;
	padding-left: 2px;
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 2px;
	border-left: black 1px solid;
	color: black;
	padding-top: 2px;
	border-bottom: black 1px solid;
	font-family: Tahoma, Arial, Helvetica;
	background-color: #ffff99;
}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
	text-decoration:underline;
	color: #003366;
}
A.CommandButton:visited {
	text-decoration:    underline;
	color: #003366;
}
A.CommandButton:active {
	text-decoration:    underline;
	color: #003366;
}
A.CommandButton:hover {
	text-decoration:    underline;
	color: #ff0000;
}
/* button style for standard HTML buttons */
.StandardButton {
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background: #dddddd;
	color: #000000;
	font-family: Verdana, sans-serif;
}
HR {
	color: #E7E7E7;
	height:1pt;
	text-align:left;
	padding-bottom:10px;
}
/* Custom admin module fixes */
#dnn_ctr605_DD select {
	width: 110px;
}
#dnn_ctr606_DD select {
	width: 110px;
}
#dnn_ctr607_DD select {
	width: 110px;
}
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid;
	border-left: blue 0px solid;
	border-top: blue 0px solid;
	border-right: blue 0px solid;
}
.ModuleTitle_MenuBar {
	cursor: pointer;
	height:16px;
	background-color: Transparent;
}
.ModuleTitle_MenuItem {
	cursor: pointer;
	color: black;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	border-left: white 0px solid;
	border-bottom: white 1px solid;
	border-top: white 1px solid;
	border-right: white 0px solid;
	background-color: Transparent;
}
.ModuleTitle_MenuIcon {
	cursor: pointer;
	background-color: #EEEEEE;
	border-left: #EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	text-align: center;
	width: 15px;
	height: 21px;
}
.ModuleTitle_SubMenu {
	z-index: 1000;
	cursor: pointer;
	background-color: #FFFFFF;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3); */
	border-bottom: #FFFFFF 0px solid;
	border-left: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;
	border-right: #FFFFFF 0px solid;
}
.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 0px solid;
	border-top: #EEEEEE 1px solid;
	border-right: #EEEEEE 0px solid;
	background-color: #EEEEEE;
	height: 1px;
}
.ModuleTitle_MenuItemSel {
	cursor: pointer;
	color: black;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	background-color: #C1D2EE;
}
.ModuleTitle_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-top: #FFFFFF 0px solid;
}
.ModuleTitle_RootMenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.Head {
	font-size:  12px;
	font-weight:    bold;
	color: #4F7884;
}
/* text style used for most text rendered by modules */
.Normal, .NormalDisabled, .NormalDeleted {
font-size: 1em;
font-weight: normal;
}
/* text style used for rendered text which should appear disabled */
.NormalDisabled {
}
/*Container style*/
.dropdown select {
	font-size: 10px;
	font-family: Arial, sans-serif;
}
@charset "utf-8";
/* CSS Document */
